Несколько уязвимостей в Aeries Browser Interface

Дата публикации:
25.02.2008
Всего просмотров:
987
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-0943
CVE-2008-0941
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Aeries Browser Interface 3.x
Уязвимые версии: Aeries Browser Interface 3.8.2.8, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и выполнить произвольные SQL команды в базе данных приложения.

1. Уязвимость существует из-за недостаточной обработки входных данных в параметре "FC" в сценарии Comments.asp и в параметре "Term" в сценариях Labels.asp и ClassList.asp. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения. Уязвимость существует в версии 3.7.2.2.

2. Уязвимость существует из-за недостаточной обработки входных данных в поле "title" в форме добавления нового события. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.aeries.com/aeries.asp

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA